Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 10 Sep 2020 15:16:43 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-09-24

Reviewer               LC end     Draft
Phillip Hallam-Baker  R2020-03-09 draft-ietf-calext-jscalendar-30
Mališa Vučinić        R2020-08-28 draft-ietf-bess-evpn-na-flags-06
Brian Weis            R2020-08-26 draft-ietf-spring-srv6-network-programming-18

Last calls:

Reviewer               LC end     Draft
Linda Dunbar           2020-09-16 draft-ietf-avtcore-cc-feedback-message-08
Donald Eastlake        2020-09-14 draft-ietf-dnsop-dns-zone-digest-09
Stephen Farrell        2020-09-10 draft-ietf-detnet-mpls-over-udp-ip-06
Daniel Franke          2020-09-18 draft-ietf-jmap-mdn-15
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-09
Phillip Hallam-Baker  R2020-03-09 draft-ietf-calext-jscalendar-30
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Kathleen Moriarty      2020-07-20 draft-ietf-ace-oscore-profile-11
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-13
Yoav Nir               None       draft-ietf-netconf-trust-anchors-13
Mališa Vučinić        R2020-08-28 draft-ietf-bess-evpn-na-flags-06
Brian Weis            R2020-08-26 draft-ietf-spring-srv6-network-programming-18
Klaas Wierenga         2020-09-09 draft-ietf-v6ops-slaac-renum-03
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Christopher Wood       2020-09-23 draft-ietf-6man-rfc4941bis-10
Paul Wouters           2020-09-08 draft-ietf-i2nsf-capability-data-model-11
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-09
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Daniel Gillmor
  Phillip Hallam-Baker
  Steve Hanna
  Dan Harkins
  Russ Housley
  Christian Huitema
  Leif Johansson
  Charlie Kaufman
  Scott Kelly
  Tero Kivinen